Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#31611 - [ibus-qt] Segfault when trying to unlock a GPG key with pinentry-qt4

Attached to Project: Community Packages
Opened by Peter Wu (Lekensteyn) - Wednesday, 19 September 2012, 21:00 GMT
Last edited by Felix Yan (felixonmars) - Saturday, 17 November 2012, 09:56 GMT
Task Type Bug Report
Category Upstream Bugs
Status Closed
Assigned To Felix Yan (felixonmars)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

gpg ceases to sign things because pinentry-qt4 crashes when it asks for a key.
Patch is taken from the upstream bugreport at http://code.google.com/p/ibus/issues/detail?id=1504

There has not be a reply for two weeks, last update was from two years ago.

Current package version: 1.3.1-5.
This task depends upon

Closed by  Felix Yan (felixonmars)
Saturday, 17 November 2012, 09:56 GMT
Reason for closing:  Implemented
Comment by Felix Yan (felixonmars) - Saturday, 17 November 2012, 03:21 GMT
Please test with ibus-qt 1.3.1-6 currently in [community-testing]
Comment by Peter Wu (Lekensteyn) - Saturday, 17 November 2012, 09:55 GMT
Tested with 1.3.1-6 in community-testing (built 7 days ago), pinentry-qt4 test case passes (no crashes).

Loading...